%define module_name Geo-Coder-Many
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Geo/Coder/OSM.pm) perl(Geo/Coder/OpenCage.pm) perl(Geo/Distance/XS.pm) perl(HTTP/Request.pm) perl(List/MoreUtils.pm) perl(List/Util.pm) perl(List/Util/WeightedRoundRobin.pm) perl(Module/Build.pm) perl(Module/Load.pm) perl(Net/Ping.pm) perl(Sort/Versions.pm) perl(Test/Exception.pm) perl(Test/Kwalitee.pm) perl(Test/MockObject.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod/Coverage.pm) perl(Test/Simple.pm) perl(Time/HiRes.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.47
Release: alt1
Summary: Module to tie together multiple Geo::Coder::* modules
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/E/ED/EDF/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/G*

%changelog
* Fri Jun 29 2018 Igor Vlasenko <viy@altlinux.ru> 0.47-alt1
- regenerated from template by package builder

* Mon Jun 23 2014 Igor Vlasenko <viy@altlinux.ru> 0.46_5-alt1
- regenerated from template by package builder

* Fri Mar 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.45-alt1
- initial import by package builder

